Subject: increase lowmem value for ppc

From: Ruksen INANIR <[email-masked]>
Date: Thu, 17 Jul 2008 13:32:50 +0300

Is there a way to increase the lowmem value for ppc. The MAX_LOW_MEM is 
defined as max 768 MB. But a value around 1.5 G works with no problem. 
But when i try to increase this value to 1520 or more, kernel complaints 
about no space for memory allocation when loading kernel modules.
I do not want to use HIGHMEM config. What is the max lowmem value for a 
ppc system? What other setting are needed to use 1520 MB (or more) as 
lowmem .
The ppc card has 2G on board memory. 2.4.22 kernel is used.

Thanks